

footer .column1 {
position: relative;
top: -18px;
}

.woocommerce div.product .images .thumbnails a {
    width: 20%;
}
.woocommerce div.product .images .thumbnails a:nth-child(3n) {
    margin-right: 3.409090909090909%;
}


.woocommerce ul.products li.product .top-product-section img {
   margin:0 auto;   
   display: block;
}

body.woocommerce-page.woocommerce ul.products li.product .add-to-cart-button-outer{
    display:none;
}

.q_accordion_holder.woocommerce-accordion, .woocommerce div.product div.product_meta > span {
    display: none;
}



body.single-product.woocommerce p.price{
    visibility:hidden;
}
body.single-product.woocommerce p.price .amount:first-child{
    visibility:visible;
}
.column1 .product_list_widget li{
    visibility:hidden;
}
.column1 .product_list_widget li a,
.column1 .product_list_widget li span:first-of-type{
    visibility:visible;
}

body.woocommerce-page .price_label {
    visibility: hidden;
}
body.woocommerce-page .price_label span.from {
    visibility: visible;
    margin-left: -50px
}
body.woocommerce-page .price_label span.from:before {
    content: 'Price: ';
}
body.woocommerce-page ul.products li.product a.product-category span.price {
    visibility: hidden;
}
body.woocommerce-page ul.products li.product span.price span:first-of-type {
    visibility: visible ;
}